@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, table, tr, td { margin: 0; padding: 0; border: 0; font-size: 15px; font-family: 'Roboto', sans-serif; color: #767676; vertical-align: baseline; -webkit-box-sizing: border-box; box-sizing: border-box; }
* { margin: 0 auto; padding: 0; }
*, *::after, *::before { -webkit-box-sizing: inherit; box-sizing: inherit; }
table, tr, td { border: 1px solid rgba(0, 0, 0, 0.1) !important; text-align: center !important; font-family: 'Montserrat', sans-serif !important; vertical-align: middle !important; padding: 7px 2px !important; font-size: 12px !important; color: rgba(0, 0, 0, 0.5); }
ol, ul { list-style: outside none none; }
table { border-collapse: collapse; border-spacing: 0; }
a, li { -webkit-transition: all 0.5s ease 0s !important; -moz-transition: all 0.5s ease 0s !important; -o-transition: all 0.5s ease 0s !important; transition: all 0.5s ease 0s !important; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: none; -webkit-transition: width 1s, height 1s, background-color 0.5s, -webkit-transform 1s; transition: width 1s, height 1s, background-color 0.5s, transform 1s; }

.topbar-wrapper {
	width: 1120px;
	margin: auto;
	position: relative;
}
.topbar-inner {
	text-align: right;
	padding: 5px 0;
}
.topbar-right {
	display: inline-block;
}

.topbar-inner a {
	margin: 0 5px;
	padding: 5px 5px;
	color: #000000;
	font-size: 13px;
}
.navigation-inner {
	margin: auto;
	width: 1120px;
	display: block;
}
.main_navigation {
	width: 100%;
	display: flex;
	position: relative;
}
.navigation-inner .logo {
	width: 285px;
	margin: 0;
	display: inline-block;
	position: relative; overflow: hidden;
}
.logo img {
	height: 110px;
	width: auto;
	float: left;
	margin: 15px 0;
}
.navigation {
	width: calc(100% - 285px);
	display: inline-block;
	position: relative;
	float: right;
}
#menu-nav {
	margin: 9px 0;
}
.carousel li {
	display: none;
}
.content-wrapper {
	display: block;
	width: 100%;
	position: relative;
	margin: 20px 0 0 0;
	float: left;
}
.columns-one {
	margin: 50px auto;
	width: 1120px;
	display: flex;
	position: relative;
}
.columns-full {
	margin: 50px auto;
	width: 100%;
	display: flex;
	position: relative;
}
.homeblock-one {
	float: left;
	display: inline-block;
	width: calc(25% - 20px);
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}
.home_caption {
	position: absolute;
	bottom: 10%;
	z-index: 100;
	text-align: center;
	width: 100%;
}
.home_caption h3 {
	color: #fff;
	font-weight: 400;
	font-size: 25px;
	line-height: 25px;
}
.home_caption a {
	color: #fff;
	margin: 15px 0 0 0;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 5px 10px;
	display: inline-block;
}
.home_caption a:hover {
	color: #000;
    background-color: #fff;
}
.homeblock-two {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	position: relative;
}
.homeblock-two h3 {
	font-size: 37px;
	padding: 20px 0;
	color: ;
}
.homeblock-two p {
	color: rgba(0, 0, 0, 0.7);
	font-size: 14px;
	line-height: 28px;
}
.homeblock-two a {
	padding: 10px 15px;
	border: 1px solid rgba(0, 0, 0, 0.7);
	border-radius: 5px;
	margin: 20px auto;
	display: inline-block;
	color: #000;
}
.homeblock-two a:hover { color: #fff; background-color: #000; }
.footer-inner {
	display: flex;
	width: 100%;
	position: relative;
	margin: 30px 0 0 0;
	padding: 20px 0;
	background-color: #27281a;
	text-align: center;
}
.footer-bottom {
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
}
.footer-bottom p {
	color: #a5a5a5;
	font-size: 13px;
}
.footer-bottom a {
	color: #a5a5a5;
	font-size: 13px;
    font-weight: 700;
}
.homeblock-three {
	height: 500px;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.homeblock-three img {
	position: absolute;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
    margin: auto;
    height: 100%;
    width: auto;
}
.footer-social-icons-wrapper {
	display: block;
	width: 100%;
	margin: 50px 0;
	text-align: center;
	float: left;
}
.footer-social-icons-wrapper a {
	padding: 10px 15px;
	border-radius: 100%;
	border: 1px solid #000;
	color: #000;
}
#page-header {
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	height: 350px;
	overflow: hidden;
}
#page-header img {
	position: absolute;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
    margin: auto;
    height: auto;
    width: 100%;
}
#page-header h1 {
	bottom: 50%;
	position: absolute;
	font-size: 37px;
	color: #fff;
	width: 1120px;
	left: -100%;
	right: -100%;
	margin: auto;
	text-align: center;
	top: 50%;
}
.news-block-wrapper p {
	color: #555;
	line-height: 23px;
	padding: 7px 0;
}
.post-sharing-ico {
	display: block;
	float: left;
	width: 100%;
	margin: 25px 0;
	text-align: center;
}
.post-sharing-ico li {
	display: inline-block;
	margin: 0 1px;
}
.post-sharing-ico li a {
    color: #fff;
	padding: 7px 20px;
}
.post-sharing-ico li.fb a { background-color: #3B5998; }
.post-sharing-ico li.tw a { background-color: #1DA1F2; }
.post-sharing-ico li.gp a { background-color: #DC4A38; }
.post-sharing-ico li.vi a { background-color: #675CA8; }
.post-sharing-ico li.wu a { background-color: #4CC85A; }
.post-sharing-ico i {
	margin: 0 7px 0 0;
}

.news-block-wrapper {
	width: 100%;
	display: block;
	position: relative;
}
.news-block-wrapper iframe {
	width: 100%;
}
.classform {
	width: 50%;
	margin: 50px auto;
}
.form-control {
	height: auto !important;
	padding: 15px 12px !important;
}
#captcha-form {
	width: 100%;
	padding: 9px 12px;
}
img#captcha {
	text-align: center;
	margin: auto;
	display: block;
}
a#change-image {
	display: block;
	text-align: center;
	margin: auto;
}
.classform .btn {
	text-align: center;
	display: block;
	margin: auto;
	background-color: #CACFA8;
	color: #000;
}
.classform .btn:hover {
	background-color: #000;
	color: #CACFA8;
}
.subpage-content {
	width: 100%;
	display: block;
	margin: 25px 0;
	float: left;
}
.subblock {
	float: left;
	width: 33%;
	display: inline-block;
	padding: 0 15px;
}
.subpage-one {
	width: 100%;
	overflow: hidden;
	display: block;
	position: relative;
	margin: 0 0 20px 0;
}
.subblock p {
	text-align: center;
	padding: 0;
	margin: ;
	font-size: 12px;
	line-height: 18px;
}



/* b&b */
.header {
	width: 100%;
	display: none;
	position: relative;
	background-color: #CACFA8;
}
.full_width {
	display: block;
	position: relative;
	width: 100%;
	float: left;
	margin: 0;
	padding: 50px 0;
}
.colored {
	background-color: #E8F0F6;
}
h2 {
	text-transform: uppercase;
	text-align: center;
	font-size: 28pt;
	color: #767676;
	margin: 0;
}
.grey_line {
	background-color: #939598;
	display: block;
	height: 1px;
	margin: 10px auto 50px;
	width: 200px;
}
#contact p {
	text-align: center;
	line-height: 25px;
}
input, select {
	background-color: #fff;
	border: 2px solid rgba(0, 0, 0, 0.2);
	padding: 12px 17px;
	width: calc(50% - 48px);
	margin: 30px 10px 20px 0;
	display: inline-block;
	font-size: 19px;
}
.classform .btn, input[type="submit"] {
	color: rgba(255, 255, 255, 0.7);
	background-color: #495969;
	border: 2px solid #fff;
	padding: 12px 27px;
	width: 250px;
	margin: 20px auto;
	display: block;
	font-size: 17px;
}
.maps {
	margin: 25px 0;
	float: left;
	width: 100%;
	display: block;
	position: relative;
}
.maps iframe {
	width: 100%;
	float: left;
	display: block;
	position: relative;
}
.homeblock-one, .home_caption {
	float: left;
	display: inline-block;
	width: 50%;
	margin: 0;
	overflow: hidden;
	position: relative;
	text-align: left;
}
.home_caption {
	padding: 0 50px;
}
.homeblock-one img {
	width: 100%;
	height: auto;
}
.facilities {
	padding-left: 50px;
	padding-right: 50px;
}
.facilities img {
	margin: 25px auto;
	height: 200px;
	width: auto;
	display: block;
}
.carousel {
	position: relative;
	height: 100vh;
	width: 100%;
	float: left;
	display: block;
}
.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 100vh;
}
.sticky-header {
	box-shadow: 1px 5px 9px #a5a5a5;
	background-color: rgba(255, 255, 2555, 0.8);
}

.sticky-header .sf-menu a {
	border-left: unset;
	border-top: unset;
	border-top: unset;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 13px;
	zoom: 1;
	line-height: 50px;
	margin-top: 2px;
}
.sticky-header li {
	display: inline-block;
	line-height: 50px;
	margin: 0 5px;
}
.sticky-header li a {
	padding: 0 10px;
}
.main_navigation {
	width: 100%;
	display: block;
	position: absolute;
}
.header-mobile { display: none; }